.fira-sans-regular {
    font-family: "Fira Sans", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.fira-sans-semibold {
    font-family: "Fira Sans", sans-serif;
    font-weight: 600;
    font-style: normal;
}

.fira-sans-extrabold {
    font-family: "Fira Sans", sans-serif;
    font-weight: 800;
    font-style: normal;
}

body{
	font-family: 'Fira Sans',"Helvetica Neue",Helvetica,Arial, sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 19px;
}
h1{
    font-size: 24px;
    color:inherit;
    line-height: 24px;
    margin: 0px;
	font-weight: 600;
}
h2{
    font-size: 20px;
    color:inherit;
    line-height: 16px;
    margin: 0px;
	font-weight: 600;
}
h3{
    font-size: 16px;
    color:inherit;
    line-height: 14px;
    margin: 0px;	
    font-weight: 600;
}
h4{
    font-size: 12px;
    color:inherit;
    line-height: 10px;
    margin: 0px;	
    font-weight: 600;
}
fa-circle{
	font-size:12px;
}

.main-legend{
    font-weight: 600;
}
.BigNumbers{
    font-family: 'Alfa Slab One', cursive;
    font-size:40px;
    letter-spacing: 0.05em;
    line-height: 40px;
    font-weight: 700;
}
.BigNumbersText{
    font-size:14px;
}
.MediumNumbers{
    font-family: 'Alfa Slab One', cursive;
    font-size:35px;
    letter-spacing: 0.05em;
    line-height: 40px;
}
/* X-Small devices (portrait phones, less than 576px) */
/* No media query for `xs` since this is the default in Bootstrap */

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
    h1{
        font-size: 28px;
        line-height: 24px;
    }
    .BigNumbers{
        font-size:70px;
        letter-spacing: 0.1em;
        line-height: 40px;
        font-weight: 700;
    }
    .BigNumbersText{
        font-size:16px;
    }        
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .BigNumbers{
        font-size:70px;
        letter-spacing: 0.1em;
        line-height: 40px;
        font-weight: 700;
    }
    .BigNumbersText{
        font-size:18px;
    }    
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {

}

/* X-Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

}

/* XX-Large devices (larger desktops, 1400px and up) */
@media (min-width: 1400px) {

}